.list-inline-item{
    height: auto;
    width: 20px;
}
.sosmed{
    width: 20px !important;
    height: 20px !important;
}

.a{
    display: flex;
    align-items: center;
    flex-direction: row;
    margin: 3.5rem;
    cursor: pointer;
    color: white;
}
    .a:hover{
        transform: scale(1.5);
    }
    .a img{
        min-width: 30%;
        width: 30%;
    }

.container {
    padding-top: 20px;
}

.panel-heading{
    padding: 15px !important; 
    border: blue !important;
} 

.button-up{
    width: 40px;
}
.button-down{
    margin-right: 30px;
    margin-left: 40px;
    margin-top: -34px;
}

.switch {
    position: relative;
    margin-left: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 34px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: black;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

input:checked + .slider {
    background-color: white;
}

input:focus + .slider {
    box-shadow: 0 0 1px black;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

#accordion{
    height: 20px;
    width: 400px;
}

.btn.btn-default.up.glyphicon.glyphicon-chevron-down{
  background-color: white;
  border-radius: 50px;
}

.btn.btn-default.up.glyphicon.glyphicon-chevron-up{
  background-color:white;
  border-radius: 50px;
}
